# Rewrite rules
<IfModule mod_rewrite.c>

    # Enable awesome urls. i.e.: http://yourdomain.com/about-us/team
    RewriteEngine on

    # Block files and folders beginning with a dot, such as .git except for the .well-known folder, which is used for Let's Encrypt and security.txt
    RewriteRule (^|/)\.(?!well-known\/) index.mjs [L]

    # Make site links work
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteRule ^(.*) index.mjs [L]

</IfModule>
